顯示問題標籤 顯示所有問題

selection for spam folder just omitted blocking future emails

When I click on my spam folder there always was a selection that said something to the effect "Block future emails" and in the last two days this does not show up when I … (閱讀更多)

When I click on my spam folder there always was a selection that said something to the effect "Block future emails" and in the last two days this does not show up when I want to premantently block spam sent to me - makes no sense that this selection is just gone

Asked by eagleye06 3 個月前

Last reply by jscher2000 3 個月前

Can anyone confirm a change to firefox after 1/4/2020 that would affect java applets?

my ups thermal printer uses a java applet as I understand it. It last worked Friday Jan 3 2020. Now it will not print. Chrome works. This is a vista machine so both brows… (閱讀更多)

my ups thermal printer uses a java applet as I understand it. It last worked Friday Jan 3 2020. Now it will not print. Chrome works. This is a vista machine so both browsers are legacy. This is why I need to know if some kind of change was sent out on Jan 4-6?

Asked by info1299 4 個月前

Last reply by user633449 4 個月前

On Windows 7 but note says can't update any more due to cessation of support for XP/Vista.

Options/General/FirefoxUpdates/Show Update History says I have Version 68.2Oesr installed on October 22, 2019. Do I need to do anything. I tried restoring but the note ca… (閱讀更多)

Options/General/FirefoxUpdates/Show Update History says I have Version 68.2Oesr installed on October 22, 2019. Do I need to do anything. I tried restoring but the note came back

Asked by cmars0838 5 個月前

Last reply by James 5 個月前

  • 封存

I am running Vista 64 bit but my firefox will not update to the latest version what can I do?

I am not able to update my firefox which is on the ESR update channel and is version 52.9.0 (32-bit) it is causing untold problems when browsing I lose themes and I have … (閱讀更多)

I am not able to update my firefox which is on the ESR update channel and is version 52.9.0 (32-bit) it is causing untold problems when browsing I lose themes and I have lost untold add ons what is the problem and how can I fix it HELP Please.

Asked by barrywinsley5 7 個月前

Last reply by James 7 個月前

  • 封存

Firefox has experienced a network protocol violation that cannot be repaired.

OK so since I wasn't able to find a solution here and wanted to share the solution I found since so many folks seem to be having this issue despite so many of them being … (閱讀更多)

OK so since I wasn't able to find a solution here and wanted to share the solution I found since so many folks seem to be having this issue despite so many of them being 'resolved' and 'archived' with non satisfactory solution, let me share what I found. This applies for those who have already tried these steps:

- If you can access the site that gives you this error in Firefox but no issues in another browser; - If you've cleared the cache and you still get the error; - If you've deleted all cookies and still get the error; - If you've tried starting Firefox in Safe Mode to temporarily disable your addons and still get the error,

Try this: - in the address bar type "about:serviceworkers"; a whole list of these hidden code/cookie snippets should appear in the page. I was shocked by the shear amount of them and their privacy implications >:-( - click "unregister" to remove them one by one - restart your browser.

After restarting, the problem disappeared. In my case, a corrupted 'serviceworker' was preventing me from accessing gmail.

Upon further reading, one learns that it's some kind of cache and that it helps accessing websites. Also, that it gets rebuilt as required. Finally, that this 'feature' can be disabled by turning the about:config value dom.serviceWorkers.enabled to false.

Hope this helps someone, and sorry if the formatting looks awful, I have no idea why my bulleted list doesn't show as it does in the editor.

Asked by Old_Faithful 1 年前

Last reply by cv1960 8 個月前

  • 封存

WebAssembly support is not detected in this browser

This only pertains to one site in particular. This message pops up when I try to visit it. WebAssembly support is not detected in this browser. Could you please give me s… (閱讀更多)

This only pertains to one site in particular. This message pops up when I try to visit it. WebAssembly support is not detected in this browser. Could you please give me some suggestions or anything that might help me. I downloaded google chrome thinking it might take care of the issue, but I'm getting the same error in that as well. Thank you in advance for any help you can offer me.

Asked by powell236 9 個月前

Last reply by Jeremy Sanders 9 個月前

  • 封存

One Firefox add-ons solution for ad supression

I have an old Vista system computer and uBloc Origin quit and cannot work with Firefox 52 version. I did succeed in loading Ghostery and it actually works better than uBl… (閱讀更多)

I have an old Vista system computer and uBloc Origin quit and cannot work with Firefox 52 version. I did succeed in loading Ghostery and it actually works better than uBloc---- less ads are coming through.At least there is ONE Solution to OLD firefox 52 version problems.

Asked by Jimdudley 1 年前

Last reply by cor-el 1 年前

  • 封存

Can not load ADBLOCK since update on my older computer system, Help

Since the Firefox update, I can not load ADBLOCK onto my older computer system (vista). Before the latest update it was working, then disappeared with the update. The l… (閱讀更多)

Since the Firefox update, I can not load ADBLOCK onto my older computer system (vista). Before the latest update it was working, then disappeared with the update. The latest version, the one that is supposed to fix this issue will not work with the vista system. Is there any options/fixes for this, or do I need to suffer thru all these ads? And a new computer is not a option.

Asked by Tan4482 1 年前

Last reply by FredMcD 1 年前

  • 封存

when you going to fix add on of Lastpass I can't get any of my bank,or credit card , or savings accounts

You said, this is your problem and you are going to fix this add on (Lastpass) by Monday the 5th of May. This is terrible I've lost all my passwords now for the very mos… (閱讀更多)

You said, this is your problem and you are going to fix this add on (Lastpass) by Monday the 5th of May. This is terrible I've lost all my passwords now for the very most important things, when will this be fixed. Please advise , You are doing terrible work so far as to get this done. Was always working good tell this weekend. Keith

Asked by muggs55 1 年前

Last reply by jscher2000 1 年前

  • 封存

will the add on bug be fixed on OLDER versions of FireFox

I am sorry to write you all about this seeing as the forums are going about it, but since I cannot find my answer in them (and I seem to be limited to 3 posts due to bein… (閱讀更多)

I am sorry to write you all about this seeing as the forums are going about it, but since I cannot find my answer in them (and I seem to be limited to 3 posts due to being a newbie) I figured I would just write in and ask. Will the add on bug thats going on also be fixed for versions such as 52.9.0 (32-bit) which I use. Upgrading to a newer version is not an option for me as i am on an older OS (and my pc is a potato lol) Thanks in advance.

Asked by Twilight_Shimmer 1 年前

Last reply by cor-el 1 年前

  • 封存

I do not have a cookies option under privacy. Where would I find that option?

I have just downloaded Firefox and want to refuse third party cookies. There is a major problem, I do not have a cookies option under privacy. Where would I find that opt… (閱讀更多)

I have just downloaded Firefox and want to refuse third party cookies. There is a major problem, I do not have a cookies option under privacy. Where would I find that option?

Thanks

Asked by Davand 1 年前

Last reply by jscher2000 1 年前

  • 封存

reCAPTCHA not supported

I want to register at www.bleepingcomputer.com but I need to fill in "reCAPTCHA" to do so. It tells me to update to a new version of firefox that supports reCAPTCHA-contr… (閱讀更多)

I want to register at www.bleepingcomputer.com but I need to fill in "reCAPTCHA" to do so. It tells me to update to a new version of firefox that supports reCAPTCHA-control but I am on an older computer that doesn't support the newer versions. I wonder which is the oldest required version of firefox that supports reCAPTCHA? Do I have any other alternatives?

Asked by mejl 1 年前

Last reply by FredSheehan 1 年前